RubyGems Navigation menu

gds-sso 9.1.0

Client for GDS' OAuth 2-based SSO

Gemfile
          gem 'gds-sso', '~> 9.1.0'
  
  
  
  
  
  
  

install
          gem install gds-sso -v 9.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 70,458

For this version 637

Show all versions (62 total)

Required Ruby Version: None

Links: